package com.mx.dla.dda.contrato.broadview.dtos;

import java.io.Serializable;

public class ContratoBroadviewDTO implements Serializable {

	/**
	 * 
	 */
	private static final long serialVersionUID = 1769844735630129433L;

	private Long idContratoBroadview;
	private Long idBroadview;
	private String descripcionTitulo;
	
	private Integer ddaAsignado;

	public Long getIdContratoBroadview() {
		return idContratoBroadview;
	}

	public void setIdContratoBroadview(Long idContratoBroadview) {
		this.idContratoBroadview = idContratoBroadview;
	}

	public Long getIdBroadview() {
		return idBroadview;
	}

	public void setIdBroadview(Long idBroadview) {
		this.idBroadview = idBroadview;
	}

	public String getDescripcionTitulo() {
		return descripcionTitulo;
	}

	public void setDescripcionTitulo(String descripcionTitulo) {
		this.descripcionTitulo = descripcionTitulo;
	}
	
	

	public Integer getDdaAsignado() {
		return ddaAsignado;
	}

	public void setDdaAsignado(Integer ddaAsignado) {
		this.ddaAsignado = ddaAsignado;
	}

	@Override
	public String toString() {
		return "ContratoBroadviewDTO [idContratoBroadview="
				+ idContratoBroadview + ", idBroadview=" + idBroadview
				+ ", descripcionTitulo=" + descripcionTitulo + ", ddaAsignado="
				+ ddaAsignado + "]";
	}

}
